<?php

namespace app\api\controller;

use app\api\lists\OrderEffectiveLogLists;

class OrderEffectiveController extends BaseApiController
{
    public function lists()
    {
        return $this->dataLists(new OrderEffectiveLogLists());
    }
}